Subject: [netatalk-admins] virex problem

From: "Gerry.Tomlinson" <[email-masked]>
Date: Thu, 28 Jan 1999 13:49:59 +0000 (GMT)

I'm having problems with Virex 5.9 & 5.9.1 on Macs with 7.5.5 and
Sparcs running netatalk-971027 on Solaris. Finder file copies fail
with error -23. Turning off "Scan files when opened" in the Virex
Control Panel makes the problem go away. Is anyone else seeing this?

	Gerry

---
[email-masked]
Computing Officer
Department of Computing Science, University of Newcastle, Tel: +44 191 222 8139
Newcastle upon Tyne, NE1 7RU, United Kingdom.             Fax: +44 191 222 8232

---

From: Stephen Waters <[email-masked]>
Date: Thu, 28 Jan 1999 10:43:52 -0600

i have the same problem. should we bombard network assoc. w/ email
or is it a netatalk issue?

-l